<head>
    <script src="jquery-3.5.1.js"></script>
    <script src="snake.js"></script>
    <link rel="stylesheet" href="estilo.css">
</head>
<body>
    <div><span>Puntaje: </span><span id="score"></span></span></div>
    <div id="tabla"></div>
    <div id="game_over"></div>
</body>